src: |
  SELECT t_rapports.oid,
      t_rapports.code,
      t_rapports.texte,
      t_rapports.is_essentiel,
      t_rapports.is_cti,
          CASE
              WHEN t_rapports.code IS DISTINCT FROM ''::text THEN '#RA'::text || t_rapports.code
              ELSE t_rapports.oid::text
          END AS alias
     FROM pmsi.t_rapports;